<?php
 
require_once("comun/conex_ver.php");
$link=con_ver();

$q = str_replace("'","\'",strtolower($_GET["q"]));
if (!$q) return;

$sql = "SELECT referencia_lpv,referencia_cliente FROM datosbooking where referencia_lpv like '$q%' order by referencia_lpv";

$rsd = mysqli_query($link,$sql);

while($rs = mysqli_fetch_array($rsd)) {
	$referencia_cliente1 = trim(strtoupper($rs['referencia_lpv'])).' ** '.trim(strtoupper($rs['referencia_cliente']));
	$referencia_lpv = trim(strtoupper($rs['referencia_lpv']));
	$referencia_cliente = trim(strtoupper($rs['referencia_cliente'])); 
	print "$referencia_cliente1|$referencia_lpv|$referencia_cliente\n";
}

?>

